import request from "../base/request";

/// 主页数据
function mainPageData(sceneId) {
	const args = { sceneId : sceneId}
	return request.post('/hotelBiz/mainScene/mainPageData', args);
}


/// 快速预订组件
function quickBookingComponent(selectedData) {
	const args = { selectedData: selectedData }
	return request.post('/hotelBiz/mainScene/quickBookingComponent', args);
}

/// 探索发现卡片组件
function discoveryCradComponent() {
	return request.get('/hotelBiz/mainScene/discoveryComponent', {});
}


export { 
	mainPageData,
	quickBookingComponent,
	discoveryCradComponent
 }